<template>
	<div class="new-detail">
		<div class="title">
			新闻动态
		</div>
		<dcontent class="main" :content="content"></dcontent>
	</div>
</template>

<script>
	import { storyInfo } from '@/api/product.js'
	export default {
		data() {
			return {
				content: '',
				// detail: {},
				idd:0
			}
		},
		created() {
			this.getContent()
		},
		methods:{
			getContent() {
				let obj = this
				this.idd = this.$route.query.id
				obj.getDetail()
			},
			getDetail() {
				let obj = this
				storyInfo({},this.idd).then(res => {
					obj.content = res.data.content
				})
			}
		}
	}
</script>

<style scoped>
	.new-detail {
		max-width: 1180px;
		min-width: 1060px;
		margin: 20px auto 0;
	}
	.title {
		font-size: 20px;
		font-family: Adobe Heiti Std;
		font-weight: normal;
		color: #000000;
		width: 100%;
		text-align: center;
	}
	.main {
		width: 80%;;
		margin: 20px auto 0;
		min-height: 1000px;
		padding-bottom: 20px;
	}
</style>
